@import url("//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;lang=en");
/*
 *
 *   INSPINIA Landing Page - Responsive Admin Theme
 *   Copyright 2014 Webapplayers.com
 *
*/
/* GLOBAL STYLES
-------------------------------------------------- */
body {
    color: #676a6c;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
}
span.navy {
    color: #e43f3f;
}
p.text-color {
    color: #676a6c;
}
a.navy-link {
    color: #e43f3f;
    text-decoration: none;
}
a.navy-link:hover {
    color: #cb0101;
}
section p {
    color: #aeaeae;
    font-size: 13px;
}
address {
    font-size: 13px;
}
h1 {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 200;
}
.navy-line {
    width: 60px;
    height: 1px;
    margin: 60px auto 0;
    border-bottom: 2px solid #e43f3f;
}
a {
	color:#e43f3f;
}
a:hover {
	color:#cb0101;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}
.navbar-wrapper-static {
    position: relative;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-default.navbar-scroll, .navbar-default.navbar-static {
    background-color: #fff;
    border-color: #fff;
    padding: 15px 0;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    /*transition: all 0.3s ease-in-out 0s;*/
}
.navbar-default .nav li a {
    color: #fff;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.navbar-nav > li > a {
    padding-top: 25px;
    border-top: 6px solid transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
    background: transparent;
    color: #fff;
    border-top: 6px solid #e43f3f;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #e43f3f;
}
.navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color: #fff;
}
.navbar-default.navbar-scroll .navbar-nav > .active > a:focus {
    background: transparent;
    color: inherit;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    background: #cb0101;
    color: #fff;
}
.navbar-default .navbar-brand {
    color: #fff;
    height: auto;
    display: block;
    font-size: 14px;
    background: #e43f3f;
    padding: 15px 20px 15px 20px;
    border-radius: 0 0px 5px 5px;
    font-weight: 700;
    transition: all 0.3s ease-in-out 0s;
}
.navbar-scroll.navbar-default .nav li a {
    color: #676a6c;
}
.navbar-static.navbar-default .nav li a {
    color: #676a6c;
}
.navbar-scroll.navbar-default .nav li a:hover {
    color: #e43f3f;
}
.navbar-static.navbar-default .nav li a:hover {
    color: #e43f3f;
}
.navbar-wrapper .navbar.navbar-scroll, .navbar.navbar-static {
    padding-top: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #e7eaec;
    border-radius: 0;
}
.nav > li > a {
    padding: 25px 10px 15px 10px;
}
.navbar-scroll .navbar-nav > li > a {
    padding: 20px 10px;
}
.navbar.navbar-scroll .navbar-brand {
    margin-top: 15px;
    border-radius: 5px;
    font-size: 12px;
    padding: 10px;
    height: auto;
}
/* BACKGROUNDS SLIDER
-------------------------------------------------- */
.header-back {
    height: 470px;
    width: 100%;
}
.header-back.one {
    background: url('../img/header_one.jpg') 50% 0 no-repeat;
}
.header-back.one1 {
    background: url('../img/header_one1.jpg') 50% 0 no-repeat;
}
.header-back.one2 {
    background: url('../img/header_one2.jpg') 50% 0 no-repeat;
}
.header-back.one3 {
    background: url('../img/header_one3.jpg') 50% 0 no-repeat;
}
.header-back.one4 {
    background: url('../img/header_one4.jpg') 50% 0 no-repeat;
}
.header-back.one5 {
    background: url('../img/header_one5.jpg') 50% 0 no-repeat;
}
.header-back.one6 {
    background: url('../img/header_one6.jpg') 50% 0 no-repeat;
}
.header-back.one7 {
    background: url('../img/header_one7.jpg') 50% 0 no-repeat;
}
.header-back.two {
    background: url('../img/header_two.jpg') 50% 0 no-repeat;
}
.header-back.three {
    background: url('../img/header_three.jpg') 50% 0 no-repeat;
}
.header-back.four {
    background: url('../img/header_four.jpg') 50% 0 no-repeat;
}

.header-back.map_one {
    background: url('../img/header_map_one.jpg') 50% 0 no-repeat;
}
.header-back.map_two {
    background: url('../img/header_map_two.jpg') 50% 0 no-repeat;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
    height: 470px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
    height: 470px;
    background-color: #777;
}
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 470px;
}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
.carousel-control.left,
.carousel-control.right {
    background: none;
}
.carousel-control {
    width: 6%;
}
.carousel-inner .container {
    position: relative;
}
.carousel-inner {
    overflow: visible;
}
.carousel-caption {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: auto;
    right: auto;
    text-align: left;
}
.carousel-caption {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: auto;
    right: auto;
    text-align: left;
}
.carousel-caption.blank {
    top: 140px;
}
.carousel-caption.blank-long {
    top: 345px;
}
.carousel-image {
    position: absolute;
    right: 10px;
    top: 150px;
}
.carousel-indicators {
    padding-right: 60px;
}
.carousel-caption h1 {
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: -1.5px;
}
.carousel-caption p {
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: none;
}
.caption-link {
    color: #fff;
    margin-left: 10px;
    text-transform: capitalize;
    font-weight: 400;
}
.caption-link:hover {
    text-decoration: none;
    color: inherit;
}
/* Sections
------------------------- */
.services {
    padding-top: 60px;
}
.services h2 {
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: 600;
    text-transform: uppercase;
}
.features-block {
    margin-top: 40px;
}
.features-text {
    margin-top: 40px;
}
.features small {
    color: #e43f3f;
}
.features h2 {
    font-size: 18px;
    margin-top: 5px;
}
.features-text-alone {
    margin: 40px 0;
}
.features-text-alone h1 {
    font-weight: 200;
}
.features-icon {
    color: #e43f3f;
    font-size: 40px;
}
.features-icon-small-white {
    color: #fff;
    font-size: 22px;
    vertical-align: middle
}
.navy-section {
    margin-top: 60px;
    background: #e43f3f;
    color: #fff;
    padding: 20px 0;
}
.gray-section {
    background: #f0f0f0;
    margin-top: 60px;
}
.team-member {
    text-align: center;
}
.team-member img {
    margin: 0 auto;
}
.team-member p {
    color: #676a6c
}
.text-left {
    text-align: left !important;
}
.social-icon a {
    background: #e43f3f;
    color: #fff;
    padding: 4px 4px;
    height: 28px;
    width: 28px;
    display: block;
    border-radius: 50px;
}
.social-icon a:hover {
    background: #cb0101;
}
.img-small {
    height: 88px;
    width: 88px;
}
.pricing-plan {
    margin: 20px 30px 0 30px;
    border-radius: 4px;
}
.pricing-plan.selected {
    transform: scale(1.1);
    background: #f4f4f4 ;
}
.pricing-plan li {
    padding: 10px 16px;
    border-top: 1px solid #e7eaec;
    text-align: center;
    color: #aeaeae;
}
.pricing-plan .pricing-price span {
    font-weight: 700;
    color: #e43f3f;
}
li.pricing-desc {
    font-size: 13px;
    border-top: none;
    padding: 20px 16px ;
}
li.pricing-title {
    background: #e43f3f;
    color: #fff;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    font-size: 22px;
    font-weight: 600;
}
.testimonials {
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: #e43f3f;
    background-image: url('../img/avatar_all.png');
}
.big-icon {
    font-size: 56px;
}
.features .big-icon {
    color: #e43f3f;
}
.contact {
    background-image: url('../img/bg_footer.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-top: 60px;
}
/* Buttons - only primary custom button
------------------------- */
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}
.btn-primary {
    background-color: #e43f3f;
    border-color: #e43f3f;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-color: #cb0101 !important;
    border-color: #cb0101 !important;
    color: #FFFFFF;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-image: none;
    background-color: #cb0101 !important;
}
.btn-primary.noac,
.btn-primary.noac:focus,
.btn-primary.noac:active,
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
    background-color: #bec3c7;
    border-color: #bec3c7;
}
.btn-primary.noac:hover {
    background-color: #a4a8ab;
    border-color: #a4a8ab;
}
.btn-primary-margin {
    margin: 0 7px 7px 0
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }
    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}
@media (max-width: 992px) {
    .carousel-image {
        display: none;
    }
    .carousel-caption.blank-long {
        top: 140px;
    }
}
@media (max-width: 768px) {
    .carousel-caption,
    .carousel-caption.blank {
        left: 5%;
        top: 80px;
    }
    .carousel-caption h1 {
        font-size: 28px;
    }
    .navbar.navbar-scroll .navbar-brand {
        margin-top: 6px;
    }
    .navbar-default {
        background-color: #fff;
        border-color: #fff;
        padding: 15px 0;
    }
    .navbar-default .navbar-nav > .active > a:focus {
        background: transparent;
        color: inherit;
    }
    .navbar-default .nav li a {
        color: #676a6c;
    }
    .navbar-default .nav li a:hover {
        color: #e43f3f;
    }
    .navbar-wrapper .navbar {
        padding-top: 0;
        padding-bottom: 5px;
        border-bottom: 1px solid #e7eaec;
        border-radius: 0;
    }
    .nav > li > a {
        padding: 25px 10px 15px 10px;
    }
    .navbar-nav > li > a {
        padding: 20px 10px;
    }
    .navbar .navbar-brand {
        margin-top: 6px;
        border-radius: 5px;
        font-size: 12px;
        padding: 10px;
        height: auto;
    }
    .navbar-wrapper .navbar {
        padding-left: 15px;
        padding-right: 5px;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover {
        color: inherit;
    }
    .carousel-control {
        display: none;
    }
}
@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}
/* MARGINS & PADDINGS
-------------------------------------------------- */
.p-xxs {
    padding: 5px;
}
.p-xs {
    padding: 10px;
}
.p-sm {
    padding: 15px;
}
.p-m {
    padding: 20px;
}
.p-md {
    padding: 25px;
}
.p-lg {
    padding: 30px;
}
.p-xl {
    padding: 40px;
}
.m-xxs {
    margin: 2px 4px;
}
.m-xs {
    margin: 5px;
}
.m-sm {
    margin: 10px;
}
.m {
    margin: 15px;
}
.m-md {
    margin: 20px;
}
.m-lg {
    margin: 30px;
}
.m-xl {
    margin: 50px;
}
.m-n {
    margin: 0 !important;
}
.m-l-none {
    margin-left: 0;
}
.m-l-xs {
    margin-left: 5px;
}
.m-l-sm {
    margin-left: 10px;
}
.m-l {
    margin-left: 15px;
}
.m-l-md {
    margin-left: 20px;
}
.m-l-lg {
    margin-left: 30px;
}
.m-l-xl {
    margin-left: 40px;
}
.m-l-n-xxs {
    margin-left: -1px;
}
.m-l-n-xs {
    margin-left: -5px;
}
.m-l-n-sm {
    margin-left: -10px;
}
.m-l-n {
    margin-left: -15px;
}
.m-l-n-md {
    margin-left: -20px;
}
.m-l-n-lg {
    margin-left: -30px;
}
.m-l-n-xl {
    margin-left: -40px;
}
.m-t-none {
    margin-top: 0;
}
.m-t-xxs {
    margin-top: 1px;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t {
    margin-top: 15px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 30px;
}
.m-t-xl {
    margin-top: 40px;
}
.m-t-n-xxs {
    margin-top: -1px;
}
.m-t-n-xs {
    margin-top: -5px;
}
.m-t-n-sm {
    margin-top: -10px;
}
.m-t-n {
    margin-top: -15px;
}
.m-t-n-md {
    margin-top: -20px;
}
.m-t-n-lg {
    margin-top: -30px;
}
.m-t-n-xl {
    margin-top: -40px;
}
.m-r-none {
    margin-right: 0;
}
.m-r-xxs {
    margin-right: 1px;
}
.m-r-xs {
    margin-right: 5px;
}
.m-r-sm {
    margin-right: 10px;
}
.m-r {
    margin-right: 15px;
}
.m-r-md {
    margin-right: 20px;
}
.m-r-lg {
    margin-right: 30px;
}
.m-r-xl {
    margin-right: 40px;
}
.m-r-n-xxs {
    margin-right: -1px;
}
.m-r-n-xs {
    margin-right: -5px;
}
.m-r-n-sm {
    margin-right: -10px;
}
.m-r-n {
    margin-right: -15px;
}
.m-r-n-md {
    margin-right: -20px;
}
.m-r-n-lg {
    margin-right: -30px;
}
.m-r-n-xl {
    margin-right: -40px;
}
.m-b-none {
    margin-bottom: 0;
}
.m-b-xxs {
    margin-bottom: 1px;
}
.m-b-xs {
    margin-bottom: 5px;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b {
    margin-bottom: 15px;
}
.m-b-md {
    margin-bottom: 20px;
}
.m-b-lg {
    margin-bottom: 30px;
}
.m-b-xl {
    margin-bottom: 40px;
}
.m-b-n-xxs {
    margin-bottom: -1px;
}
.m-b-n-xs {
    margin-bottom: -5px;
}
.m-b-n-sm {
    margin-bottom: -10px;
}
.m-b-n {
    margin-bottom: -15px;
}
.m-b-n-md {
    margin-bottom: -20px;
}
.m-b-n-lg {
    margin-bottom: -30px;
}
.m-b-n-xl {
    margin-bottom: -40px;
}
.space-15 {
    margin: 15px 0;
}
.space-20 {
    margin: 20px 0;
}
.space-25 {
    margin: 25px 0;
}
.space-30 {
    margin: 30px 0;
}
/* PACE PLUGIN
-------------------------------------------------- */
.pace .pace-progress {
    background: #fff;
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    height: 2px;
    -webkit-transition: width 1s;
    -moz-transition: width 1s;
    -o-transition: width 1s;
    transition: width 1s;
}
.pace-inactive {
    display: none;
}

/* Custom */
.a-map-marker {
    color: #bec3c7;
    display: inline-block;
    width: 32px;
    height: 56px;
    margin-bottom: 55px
}
a:hover.a-map-marker {
    color: #a4a8ab;
}
.bg-gray-section {
    margin-top: 60px;
    min-height: 635px;
    background: #f0f0f0 url('../img/bg_gray_section.png') 50% 50% repeat-x;
}
.card-member {
    width: 350px;
    margin: 0 auto
}
.a-cp {
    color: #e43f3f
}
a:hover.a-cp {
    color: #cb0101;
    text-decoration: none
}
.float-left {
    float: left !important;
    margin-right: 15px;
}


.order-form fieldset {
    text-align: right;
}
.contact-form fieldset {
    text-align: left;
}

.order-form input, .contact-form input, .contact-form textarea, .instructors-form input {
    border: 1px solid #bec3c7;
    display: inline-block;
    width: 140px;
    height: 45px;
    padding: 0 15px 0 15px;
    color: #bec3c7;
    font-size: 22px;
    vertical-align: middle;
    border-radius: 4px;
    -webkit-radius: 4px;
    -moz-radius: 4px;
    -o-radius: 4px;
}
.contact-form input {
    width: 100%;
    margin-bottom: 7px;
}
.contact-form textarea {
    width: 100%;
    min-height: 120px;
    margin-bottom: 7px;
}
.order-form button, .contact-form button, .instructors-form button {
    border: none;
    background-color: #e43f3f;
    display: inline-block;
    width: 150px;
    height: 45px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    -webkit-radius: 4px;
    -moz-radius: 4px;
    -o-radius: 4px;
}
.pager ul {
    padding: 0;
}
.pager a {
    color: #e43f3f;
}
.pager a:hover {
    color: #cb0101;
}
.pager a.selected, .pager a:hover.selected {
    color: #fff;
    background-color: #e43f3f;
    border-color: #e43f3f;
    cursor: default
}
.color-red {
    color: #e43f3f;
    text-decoration: none
}
a:hover.color-red {
    color: #cb0101
}
#overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background: #000000;
    filter:alpha(opacity=0);
    opacity: 0;
}

.overlay-visible {
    visibility: visible;
    filter:alpha(opacity=50);
    opacity: 0.5 !important;
    transition: opacity .5s linear;
    -webkit-transition: opacity .5s linear;
    -moz-transition: opacity .5s linear;
}

.overlay-hidden {
    visibility: hidden;
    filter:alpha(opacity=0);
    opacity: 0;
    transition: visibility 0s 0.5s, opacity 0.5s linear;
    -webkit-transition: visibility 0s 0.5s, opacity 0.5s linear;
    -moz-transition: visibility 0s 0.5s, opacity 0.5s linear;
}
.notice-window {
	position: fixed;
	z-index: 10001;
	top: 50%;
	left: 50%;
	width: 330px;
	min-height: 100px;
	margin-top: -50px;
	margin-left: -165px;
	padding: 15px;
	color: #676a6c;
	font-size: 22px;
	font-weight: 400;
	background: #fff;
	border-radius: 4px;
	-webkit-radius: 4px;
	-moz-radius: 4px;
	-o-radius: 4px;	
}
.close-popup-window, .close-popup-window-address {
    position: absolute;
    margin-top: -10px;
    margin-left: 290px;
    color: #e43f3f;
    cursor: pointer;
}
.close-popup-window-address {
	margin-left: 590px;
}
div:hover.close-popup-window, div:hover.close-popup-window-address {
    color: #cb0101;
    text-decoration: none
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #676a6c !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none
}